index_title=Servidor Web Apache
index_eroot=O diretório raíz do Apache $1 não existe. Se o Apache está instalado, ajuste a <a href='$2'>configuração do módulo</a> para usar os caminhos corretos.
index_eserver=O arquivo executável $1 do servidor Apache não existe. Se o apache está instalado, ajuste a <a href='$2'>configuração do módulo</a> para usar o caminho correto.
index_econf=O arquivo de configuração $1 do Apache não existe. Se o apache está instalado, ajuste a <a href='$2'>configuração do módulo</a> para usar o caminho correto.
index_eports=A configuração do seu servidor Apache contém mais do que 1 directiva $1. A versão atual do Webmin não consegue trabalhar corretamente com esta configuração.
index_global=Configuração Geral
index_virts=Servidores Virtuais
index_defserv=Servidor Predefinido
index_defdesc1=Define os parâmetros predefinidos para todos os outros servidores virtuais e processa todos os pedidos não respondidos.
index_any=Qualquer
index_default=Predefinido
index_auto=Automático
index_virt=Servidor Virtual
index_vname=Suporta o servidor baseado no nome $1 no endereço $2.
index_vdef=Processa todos os pedidos não suportados por outros servidores virtuais.
index_defdesc2=Define os parâmetros predefinidos para todos os outros servidores virtuais.
index_vport=Processa todos os pedidos na porta $1 não suportados por outros servidores virtuais.
index_vaddr=Suporta todos os pedidos no endereço $1.
index_vaddrport=Suporta todos os pedidos do endereço $1 na porta $2.
index_type=Tipo
index_addr=Endereço
index_nv=Adicionar um endereço de servidor virtual nomeado (se necessário)
index_port=Porta
index_name=Nome do Servidor
index_root=Raíz de Documentos
index_create=Criar Novo Servidor Virtual
index_return=lista de servidores
index_toomany=Há muitos servidores virtuais no seu sistema para mostrá-los todos numa página
index_find=Buscar servidores onde
index_equals=é igual a
index_matches=casa com
index_nequals=não é igual a
index_nmatches=não casa com

cvirt_ecannot=Você não está autorizado a criar um servidor virtual
cvirt_err=Erro ao criar servidor virtual
cvirt_eaddr1=Faltou o endereço
cvirt_eaddr2='$1' não é um endereço válido
cvirt_eport='$1' não é uma porta válida
cvirt_ename='$1' não é um nome de servidor válido
cvirt_eroot1=Você deve fornecer a raíz de documentos
cvirt_eroot2=Erro ao criar o diretório '$1' : $2
cvirt_eroot3=Você não está autorizado a usar o diretório raíz '$1'
cvirt_etaken=Já existe um servidor virtual com o mesmo nome e porta

etype=Você não está autorizado a editar opções deste tipo
efailed=Erro ao salvar $1
apache_apply=Aplicar alterações
apache_stop=Encerrar o Apache
apache_start=Iniciar o Apache
auth_return=controle de acesso
default_serv=servidor padrão
bytes=bytes

global_ecannot=Você não está autorizado a editar opções gerais
global_mime=Lista geral de tipos MIME
global_mimedesc=Clique num tipo de MIME da lista para editá-lo, ou use o link abaixo para adicionar um novo tipo à lista.
global_type=Tipo
global_ext=Extensões
global_add=Adicionar novo tipo MIME
global_return=Tipos MIME

mime_ecannot=Você não está autorizado a editar tipos MIME
mime_edit=Editar tipo MIME
mime_add=Adicionar tipos MIME
mime_header=Extensões de arquivos para mapeamento MIME
mime_type=Tipos MIME
mime_ext=Extensões
mime_err=Erro ao salvar tipos MIME
mime_etype='$1' não é um tipo MIME válido

virt_ecannot=Você não pode editar este servidor virtual
virt_title=Opções de Servidor Virtual
virt_header=Para $1
virt_opts=Opções de Servidor Virtual
virt_conf=Configuração de Servidor
virt_show=Mostrar Diretivas
virt_edit=Editar Diretivas
virt_adddir=Criar Opções de Diretório, de Arquivo ou de Localização
virt_type=Tipo
virt_Directory=Diretório
virt_Files=Arquivos
virt_Location=Localização
virt_exact=valor exato
virt_re=Igual a expressão
virt_regexp=Expressão regular?
virt_path=Caminho
virt_return=índice do servidor
virt_euser=Você não está autorizado a alterar o usuário ou o grupo deste servidor virtual.
virt_header2=$1 para $2

vserv_title=Configuração do Servidor Virtual
vserv_ecannot=Você não está autorizado a editar o endereço deste servidor virtual
vserv_addr=Endereço
vserv_addrs=Endereços
vserv_port=Porta
vserv_any=Qualquer
vserv_default=Predefinido
vserv_root=Raíz de Documentos
vserv_name=Nome do Servidor
vserv_delete=Apagar Servidor Virtual
vserv_err=Erro ao salvar o servidor virtual
vserv_eaddr1=Endereço não introduzido
vserv_eaddr2='$1' não é um endereço válido
vserv_eport='$1' não é uma porta válida
vserv_eroot='$1' não é um uma raíz de documentos válida
vserv_ename='$1' não é um nome de servidor válido
vserv_eaddrs=Faltou o endereço do servidor virtual

show_title=Diretivas
show_edit=Editar a diretiva do Apache
show_these=Editar as diretivas manualmente
show_ok=Editar

manual_title=Editar Diretivas
manual_header=Use a caixa de texto abaixo para editar manualmente as diretivas do Apache em $1 relacionadas a este servidor virtual, diretório ou arquivo.
manual_ecannot=Você não está autorizado a editar diretivas manualmente

dir_title=Opções de Diretório
dir_header=Para $1 em $2
dir_show=Mostrar Diretivas
dir_edit=Editar Diretivas
dir_opts=Aplicar opções a ..
dir_Directory=Diretório
dir_Files=Arquivos
dir_Location=Localização
dir_type=Tipo
dir_regexp=Expressão?
dir_exact=valor exato
dir_re=Igual a expressão
dir_path=Caminho
dir_return=índice do diretório
dir_header2=$1 para $2

type_0=Processos e Limites
type_1=Rede e Endereços
type_2=Módulos do Apache
type_3=Arquivos de Histórico
type_4=Controle de Acesso
type_5=Opções do Documento
type_6=Tipos MIME
type_7=Tratamento de Erros
type_8=Usuário e Grupo
type_9=Miscelânea
type_10=Aliases e Redirecionamentos
type_11=Programas CGI
type_12=Indexação de Diretórios
type_13=Proxying
type_14=Opções de SSL
type_15=Perl
type_16=PHP
type_17=Hosts Virtuais Automáticos

htaccess_title=Arquivos de opções de Diretório
htaccess_ecannot=Você não pode editar arquivos htaccess
htaccess_desc=Opções adicionais de Diretório podem ser especificadas num arquivo (usualmente chamado <tt>.htaccess</tt>) em cada diretório. As opções aplicam-se a todos os arquivos do diretório e em qualquer sub-diretório, exceto se for sobreposto por outro arquivo de configuração.
htaccess_create=Criar Arquivo de Opções
htaccess_find=Procurar arquivos de opções
htaccess_auto=Automaticamente
htaccess_from=Do diretório
htaccess_return=lista de opções do arquivo
htaccess_edir='$1' não é um diretório válido
htaccess_ecreate=Você não está autorizado a criar este arquivo de opções
htaccess_edelete=Você não está autorizado a remover este arquivo de opções

htindex_ecannot=Você não está autorizado a editar este arquivo de opções
htindex_title=Arquivo de Opções de Diretório
htindex_delete=Remover arquivo
htindex_show=Mostrar diretivas
htindex_edit=Editar diretivas
htindex_opts=Opções de Diretório
htindex_file=Configuração Por-Arquivo
htindex_create=Criar Opções Por-Arquivo
htindex_regexp=Expressão?
htindex_exact=Valor exato
htindex_re=igual a expressão
htindex_path=Caminho
htindex_header=Para $1
htindex_header2=$1 para o arquivo de opções $2
htindex_return=índice do arquivo de opções

htfile_title=Opções Por-Arquivo
htfile_header=Para $1 em $2
htfile_show=Mostrar Diretivas
htfile_edit=Editar Diretivas
htfile_apply=Opções aplicadas a ..
htfile_header2=$1 para $2

reconfig_title=Reconfigurar Módulos Conhecidos
reconfig_ecannot=Você não está autorizado a reconfigurar o Apache
reconfig_ever=Erro ao obter a versão do executável $1 do servidor Apache. Verifique a sua <a href='$2'>configuração de módulos</a> para ter certeza de que este é o caminho correto.
reconfig_desc1=A configuração do Apache foi alterada, ou ainda não foi examinada pelo Webmin. Abaixo encontra-se uma lista de todos os módulos suportados pelo Webmin, nos quais estão instalados os selecionados. Você pode selecionar ou excluir os módulos se a lista estiver incorreta.
reconfig_desc2=Abaixo excontra-se a lista de todos os módulos suportados pelo Webmin, dos quais estão selecionados os instalados. Se você está usando módulos carregados dinamicamente então poderá precisar selecionar aqueles que estão dinamicamente carregados.
reconfig_desc3=Se você não sabe que módulos são suportados pelo Apache no seu sistema apenas Configure pois o Webmin normalmente consegue identificar os módulos suportados automaticamente.
reconfig_ok=Configurar

defines_title=Editar Parâmetros Definidos
defines_ecannot=Você não está autorizado a editar definições httpd
defines_desc=Quando o Apache é iniciado os parâmetros são transmitidos para ele com a opção em linha de comando <tt>-D</tt>. Como estes parâmetros podem afetar as diretivas usadas na sua configuração, o Webmin precisa que elas sejam tranmitidas ao Apache durante sua iniciação. Insira no campo de texto da direita os parâmetros usados no seu sistema.
defines_config=Note que os seguintes parâmetros definidos já são conhecidos : $1

authu_ecannot='$1' não é um arquivo de texto de usuários permitido
authu_title=Lista de Usuários
authu_header=No arquivo $1
authu_header2=Usuários do arquivo de texto $1
authu_none=Não usuários no arquivo de texto $1
authu_add=Adicionar novo usuário
authu_return=Lista de Usuários
authu_edit=Editar Usuário
authu_create=Criar Usuário
authu_user=Nome de Usuário
authu_pass=Senha
authu_enc=Encriptado..
authu_plain=Em claro..
authu_err=Erro ao salvar usuário
authu_euser=Faltou o nome de usuário
authu_euser2=O nome de usuário não pode conter :
authu_edup=Já existe um usuário chamado '$1'
authu_sync=As opções abaixo permitem que você configure o Webmin para adicionar, modificar ou remover automaticamente um usuário deste arquivo de senhas quando um usuário é adicionado, modificado ou removido no módulo <tt>Usuários e Grupos</tt>.
authu_screate=Adicionar o usuário quando um usuário UNIX for adicionado
authu_sdelete=Remover o usuário quando um usuário UNIX for removido
authu_smodify=Modificar o usuário quando um usuário UNIX for modificado

authg_ecannot='$1' não é um arquivo de texto de grupos permitido
authg_title=Lista de Grupos
authg_header=No arquivo $1
authg_header2=Grupos do arquivo de texto $1
authg_none=Não há grupos no arquivo de texto $1
authg_add=Adicionar novo grupo
authg_return=lista de grupos
authg_edit=Editar Grupo
authg_create=Criar Grupo
authg_group=Nome do grupo
authg_mems=Membros
authg_dont=Não alterar
authg_set=Configurar para..
authg_err=Erro ao salvar grupo
authg_euser=Faltou o nome de grupo
authg_euser2=O nome do grupo não pode conter :
authg_edup=Já existe um grupo chamado '$1'

stop_err=Erro ao parar o Apache
stop_ecannot=Você não está autorizado a parar o Apache
stop_epid=Erro ao abrir o arquivo PID $1
stop_epid2=Arquivo PID $1 inválido
stop_esig=Erro ao enviar o sinal SIGTERM para o processo $1

start_err=Erro ao iniciar o Apache
start_ecannot=Você não está autorizado a iniciar o Apache
start_ecmd=$1 falhou : $2
start_eunknown=Razão desconhecida

restart_err=Erro ao aplicar as alterações
restart_epid=Erro ao abrir o arquivo PID $1
restart_epid2=Arquivo PID $1 inválido
restart_esig=Erro ao enviar o sinal SIGHUP para o processo $1
restart_eunknown=Razão desconhecida

acl_virts=Servidores virtuais que este usuário pode editar
acl_vall=Todos os servidores
acl_vsel=Selecionados..
acl_defserv=Servidor padrão
acl_global=Pode editar as opções gerais?
acl_htaccess=apenas .htaccess
acl_create=Pode criar servidores virtuais?
acl_vuser=Pode alterar usuários dos servidores virtuais?
acl_vaddr=Pode alterar o endereço dos servidores virtuais?
acl_pipe=Pode direcionar histórico para programas?
acl_stop=Pode iniciar e terminar o Apache?
acl_dir=Limitar arquivos para o diretório
acl_types=Tipos de diretivas disponíveis
acl_all=Todos
acl_sel=Selecionados..

